source "https://rubygems.org"
gem 'fastlane', github: 'darbyfrey/fastlane', branch: 'ci-cert-error-change'
gem 'fastlane-plugin-flutter_version'
gem 'pry'

plugins_path = File.join(File.dirname(__FILE__), 'fastlane', 'Pluginfile')
eval_gemfile(plugins_path) if File.exist?(plugins_path)
